/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */
 /******habillage JPO 2018
  width: 100%;
  height:auto;
  background-image: url(), url(), url();
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: top left, top right;
  *****/


/*html {background:url("../images/bg_jaces2016.png") repeat 0 0 ;} */



/* sauvegarde habillage JACES19
body {
  width: 100%;
  height:auto;
  background-image: url(../images/JACES_BGgauche.png),url(../images/JACES_BGdroit.png);
  background-repeat: no-repeat, no-repeat;
  background-position: top left, top right;}

html {
background-color:#ffef44;
 background-image:url("../images/1c2a2c96f5fbd85cf1d9c9f1e2f91dea.jpg");
 background-repeat: repeat;}
*/



/*sauvegarde habillage On s'engage */
body {
  width: 100%;
  height:auto;
 /* background-image: url(../images/BGgauche_Onsengage.png),url(../images/BGdroit_Onsengage.png);
  background-repeat: no-repeat, no-repeat;
  background-position: top left, top right;****/}

html {
/***background-color:#f6edf5;***/}


/* Sauvegarde habillage JPO20
body {
  width: 100%;
  height:auto;
  background-image: url(../images/BG_JPO20gauche.png),url(../images/BG_JPO20droit.png);
  background-repeat: no-repeat, no-repeat;
  background-position: top left, top right;} */

/*html {
background-color:#ffef44;
 background-image:url("../images/8621_chalkboard.jpg");
 background-repeat: repeat;}*/


html {
background-color:#ffef44;
 background-image:url("../images/bg-stripe.gif");
 background-repeat: repeat;}


#page {background:#fff;}
#header .section {}
#main-wrapper {}
#main {}
#content {}
.region-footer {}
.region-page-top {}
.region-bottom {background:#ffef44;}
.region-outils {}